table.table {

    td.code {
        font-family: monospace;
    }

    .code {
        .fixed-width(130px);
    }

    .date {
        text-align: center;
        .fixed-width(130px);
    }

    .mimetype {
        .fixed-width(130px);
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
}
    .name {
        width: 9999px;
        .fixed-width(130px);
    }

    .reference {
        .fixed-width(130px);
        a {
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            width: 100%;
        }
    }

    .revision {
        .fixed-width(60px);
        text-align: center;
    }

    .size {
        .fixed-width(60px);
        text-align: center;
    }

    .toolbar {
        padding-left: 12px;
        padding-right: 12px;
        text-align: center;
        white-space: nowrap;

        a, button {
            display: inline-block;
            margin-left: 4px;
            margin-right: 4px;

            &[role="publish"] {
                color: @ge-color-green-light;
                &:hover, &:focus {
                    color: @ge-color-green-deep;
                }
                &.inactive {
                    color: @ge-color-red;
                    &:hover, &:focus {
                        color: darken(@ge-color-red, 10%);
                    }
                }
            }
        }
    }

    &.dataTable {
        thead {
            .sorting:after,
            .sorting_asc:after,
            .sorting_desc:after,
            .sorting_asc_disabled:after,
            .sorting_desc_disabled:after {
                font-family: 'FontAwesome';
            }

            .sorting:after { content: @fa-var-sort; }
            .sorting_asc:after, .sorting_asc_disabled:after { content: @fa-var-sort-asc; }
            .sorting_desc:after, .sorting_desc_disabled:after { content: @fa-var-sort-desc; }
        }
    }

}